### Method

# Gtk TreeDragDest row_drop_possible

#### Declaration [src]

    gboolean
    gtk_tree_drag_dest_row_drop_possible (
      GtkTreeDragDest* drag_dest,
      GtkTreePath* dest_path,
      const GValue* value
    )

#### Description [src]

Determines whether a drop is possible before the given `dest_path`, at the same depth as `dest_path`. i.e., can we drop the data in `value` at that location. `dest_path` does not have to exist; the return value will almost certainly be `FALSE` if the parent of `dest_path` doesn’t exist, though.

#### Parameters

`dest_path` | `GtkTreePath`
| Destination row.
| The data is owned by the caller of the function.
`value` | `const GValue*`
| The data being dropped.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if a drop is possible before `dest_path`.